Uploaded image for project: 'Flume'
  1. Flume
  2. FLUME-2919

Upgrade the Solr version to 6.0.1

Attach filesAttach ScreenshotAdd voteVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Patch Available
    • Major
    • Resolution: Unresolved
    • 1.6.0
    • None
    • Sinks+Sources
    • None

    Description

      Flume morphline-solr-sink is using Solr 4.3.0. Recently, Solr 6.0.1 has been released. I propose to upgrade to it.

      Attachments

        1. FLUME-2919.patch
          339 kB
          Minoru Osuka
        2. FLUME-2919-1.patch
          246 kB
          Minoru Osuka
        3. FLUME-2919-2.patch
          247 kB
          Minoru Osuka

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            Unassigned Unassigned
            minoru Minoru Osuka

            Dates

              Created:
              Updated:

              Slack

                Issue deployment